# MoldenWriter

class `psi4.core.``MoldenWriter`

  Bases: `pybind11_builtins.pybind11_object`

  Writes wavefunction information in molden format

  Methods Summary

  `write`(self, filename, Ca, Cb, Ea, Eb, OccA, …) | Writes wavefunction information in molden format

  Methods Documentation

  `write`(self: psi4.core.MoldenWriter, filename: str, Ca: psi4.core.Matrix, Cb: psi4.core.Matrix, Ea: psi4.core.Vector, Eb: psi4.core.Vector, OccA: psi4.core.Vector, OccB: psi4.core.Vector, dovirtual: bool) → None

    Writes wavefunction information in molden format

  `write`(self: psi4.core.MoldenWriter, filename: str, Ca: psi4.core.Matrix, Cb: psi4.core.Matrix, Ea: psi4.core.Vector, Eb: psi4.core.Vector, OccA: psi4.core.Vector, OccB: psi4.core.Vector, dovirtual: bool) → None

    Writes wavefunction information in molden format